Subject: I-D Action: draft-fang-core-coap-pubsub-failure-detection-00.txt

From: [email-masked]
Date: Mon, 21 Mar 2016 16:56:42 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Failure Detection Extensions for Publish-Subscribe in CoAP
        Author          : Luyuan Fang
	Filename        : draft-fang-core-coap-pubsub-failure-detection-00.txt
	Pages           : 8
	Date            : 2016-03-21

Abstract:
   This document defines extensions to the Constrained Application
   Protocol Publish/Subscribe function set, to make the protocol
   suitable to address the use case of failure detection in a hyper-
   scale system with millions of endpoints. Specifically, this document
   defines a Last Will mechanism and a scheme to guarantee hot fail-over
   of the pub/sub broker.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-fang-core-coap-pubsub-failure-detection/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-fang-core-coap-pubsub-failure-detection-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/